Bug 156578 - ipw2200 wireless is sluggish
ipw2200 wireless is sluggish
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-01 21:09 EDT by Horst H. von Brand
Modified: 2015-01-04 17:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 14:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-05-01 21:09:53 EDT
Description of problem:
On a Toshiba Centrino notebook against a Linksys WRT54g wireless router the
network is very slow, connections time out, etc.

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1276_FC4

How reproducible:
Always

Steps to Reproduce:
1. Use above setup
2.
3.
  
Actual results:
Slow to non-working network

Expected results:
Normal networking (I'm now running Linus' kernel + ipw2200 1.0.3 without
problems, a few minutes after the slow network)

Additional info:

Note You need to log in before you can comment on or make changes to this bug.